Subject: Re: Mower for old Kubota tractor needed

From: William Pfeiffer <[email-masked]>
Date: Mon, 25 Mar 1996 10:32:48 -0600

David L. Vogel wrote:
> 
> I have an old Kubota 6100 HSD Lawn Tractor (SN 1043) that I need a  48
> inch mower for.  My old mower is a shaft drive and I would prefer to
> replace it with another.   All of the dealers I have contacted tell me
> nothing is available new or used.  I find this very hard to believe
> and feel they are trying to sell me a new tractor with implements.
> Can someone please suggest places to look.
> 
> Thanks in advanceYou can try going to an antique tractor and engine show, or put an ad in 
one of the magazines like Gas Engine Magazine.  You can find the address 
by either doing a lookup in Yahoo under Antique Tractors or go to :
http://ledger.co.forsyth.nc.us/www_root/documents/tractor/mags.html
I collect old farm equipment and engines, so if you see any that people 
want to get rid of drop me an e-mail at [email-masked]
See Ya!